From: semilin <[email-masked]>
Date: Wed, 03 May 2023 20:40:08 -0700

I encountered the same issue recently. I used to be able to compile with 
`cargo build` just fine just a few days ago. I recently upgraded my 
system from glibc 2.33 to 2.35, and I'd guess it's related to that. 
However, running it in `guix shell [email-masked]` results in the same 
problem, so I'm not sure.